msgid ""
msgstr ""
"Project-Id-Version: Cleaner\n"
"POT-Creation-Date: 2023-10-30 16:27+0530\n"
"PO-Revision-Date: 2023-10-30 16:27+0530\n"
"Last-Translator: \n"
"Language-Team: Alexathemes Team <support@alexathemes.net>\n"
"Language: English\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;esc_attr_e;esc_html_e;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: block-patterns.php:17
msgid "Cleaner"
msgstr ""

#: inc/about.php:48
msgid "Free Full Site Editing WordPress Theme"
msgstr ""

#: inc/about.php:59
msgid "Getting Started with Cleaner!"
msgstr ""

#: inc/about.php:60
msgid ""
"Awesome! Cleaner has been installed and activated successfully. Now, you can "
"start building your dream website with a wide range of highly-customizable "
"block patterns, templates, and template parts available in this astounding "
"theme."
msgstr ""

#: inc/about.php:66
msgid "More Features with Cleaner Pro Theme"
msgstr ""

#: inc/about.php:67
msgid ""
"To get more features and unique home page sections, we recommend you "
"activate the Cleaner Pro. With the pro theme installed, get more options "
"like google fonts, colors, sliders, page template, shortcodes and more."
msgstr ""

#: inc/about.php:68
msgid "Buy Cleaner Pro"
msgstr ""

#: inc/about.php:77
msgid "Important Links"
msgstr ""

#: inc/about.php:78
msgid "Theme Info"
msgstr ""

#: inc/about.php:79
msgid "View Demo"
msgstr ""

#: inc/about.php:80
msgid "Support"
msgstr ""

#: inc/about.php:87
msgid "Leave us a review"
msgstr ""

#: inc/about.php:88
msgid ""
"Loved Cleaner? Feel free to leave your feedback. Your opinion helps us reach "
"more audiences!"
msgstr ""

#: inc/about.php:89
msgid "Review"
msgstr ""

#: patterns/404.php:12
msgid "404"
msgstr ""

#: patterns/404.php:16
msgid "Page not found!"
msgstr ""

#: patterns/404.php:20
msgid ""
"Sorry, the page you are looking for doesn&apos;t exist or has been moved."
msgstr ""

#: patterns/404.php:25
msgid "Return Home"
msgstr ""

#: patterns/about.php:20
msgid "About Cleaning Agency"
msgstr ""

#: patterns/about.php:24
msgid "Nothing inspires cleanliness more than an unexpected guest"
msgstr ""

#: patterns/about.php:28
msgid ""
"Commodo dictum iaculis eget mas phasellus ultrices nunc dignissim. Id nulla "
"amet tincidunt urna sed massa the sed massa ultrices amet a egetristique "
"maecenas condimentum dolor. dictum iaculis eget more amet tincidunt urna "
"massa done."
msgstr ""

#: patterns/about.php:34
msgid "Repair Quality"
msgstr ""

#: patterns/about.php:38
msgid "90%"
msgstr ""

#: patterns/about.php:58
msgid "Client Satisfaction"
msgstr ""

#: patterns/about.php:62
msgid "80%"
msgstr ""

#: patterns/about.php:82
msgid "Plumbing Services"
msgstr ""

#: patterns/about.php:86
msgid "79%"
msgstr ""

#: patterns/about.php:106
msgid "Support Center"
msgstr ""

#: patterns/about.php:110
msgid "70%"
msgstr ""

#: patterns/archive.php:45
#: patterns/footer.php:90
#: patterns/single.php:73
msgid "Popular Posts"
msgstr ""

#: patterns/archive.php:53
msgid "Archives"
msgstr ""

#: patterns/archive.php:61
#: patterns/single.php:89
msgid "Tags"
msgstr ""

#: patterns/banner.php:14
msgid "Welcome To Cleaner"
msgstr ""

#: patterns/banner.php:18
msgid "Expert Cleaner & Professional Services"
msgstr ""

#: patterns/banner.php:22
msgid ""
"We Are Providing Best Cleaning Services About Twenty Years. Our All Cleaning "
"Staffs Are Expert And High Experienced. Our best-in-class WordPress "
"solution, with additional optimization to make running a WooCommerce online "
"storer and straight forward so you can."
msgstr ""

#: patterns/banner.php:27
msgid "Take our services"
msgstr ""

#: patterns/footer.php:36
msgid "Get In Touch"
msgstr ""

#: patterns/footer.php:44
msgid ""
"Founded in 1995 Cleaner quickly built a reputation as one of the leading "
"providers of residential and commercial cleaning solutions. Our focus is to "
"listen to our clients, understand their needs and provide the exceptional "
"level of cleaning service."
msgstr ""

#: patterns/footer.php:53
msgid "Street #156 Burbank, California, USA"
msgstr ""

#: patterns/footer.php:63
#: patterns/header.php:32
msgid "+44-123-456-78"
msgstr ""

#: patterns/footer.php:73
#: patterns/header.php:50
msgid "example@example.com"
msgstr ""

#: patterns/footer.php:83
#: patterns/footer.php:127
#: patterns/footer.php:137
#: patterns/footer.php:147
#: patterns/header.php:68
msgid "8:00 AM – 7:45 PM"
msgstr ""

#: patterns/footer.php:114
msgid "Working Hours"
msgstr ""

#: patterns/footer.php:123
msgid "Monday - Friday"
msgstr ""

#: patterns/footer.php:133
msgid "Saturday"
msgstr ""

#: patterns/footer.php:143
msgid "Sunday"
msgstr ""

#: patterns/footer.php:152
msgid "Subscribe Now"
msgstr ""

#: patterns/footer.php:160
msgid "Subscribe to our newsletter to receive latest news on our services."
msgstr ""

#: patterns/footer.php:175
msgid "© Copyright 2023. All Rights Reserved."
msgstr ""

#: patterns/footer.php:179
msgid "Proudly powered by"
msgstr ""

#: patterns/footer.php:179
msgid "Alexa Themes"
msgstr ""

#: patterns/footer.php:179
msgid "and"
msgstr ""

#: patterns/footer.php:179
msgid "https://wordpress.org"
msgstr ""

#: patterns/footer.php:179
msgid "WordPress"
msgstr ""

#: patterns/header.php:28
msgid "For Enquiries"
msgstr ""

#: patterns/header.php:46
msgid "Send Mail"
msgstr ""

#: patterns/header.php:64
msgid "Opening Hours"
msgstr ""

#: patterns/recent-news.php:15
msgid "From The Blog"
msgstr ""

#: patterns/recent-news.php:19
msgid "Get The Latest And Updated News From Our Blog Post"
msgstr ""

#: patterns/recent-news.php:25
msgid ""
"A cleaning service contract dictates and governs all of the agreements, "
"terms, services. Quickly extend innovative meta-services for multifunctional "
"paradigms. Distinctively customize focused experiences through vertical best "
"practices."
msgstr ""

#: patterns/services.php:15
msgid "Cleaning Plans For Your Needs"
msgstr ""

#: patterns/services.php:19
msgid "We Offer A Wide Variety Of Cleaning Services"
msgstr ""

#: patterns/services.php:25
#: patterns/testimonials.php:27
msgid ""
"Quickly extend innovative meta-services for multifunctional paradigms. "
"Distinctively customize focused experiences through vertical best practices."
msgstr ""

#: patterns/services.php:47
msgid "Kitchen Cleaning"
msgstr ""

#: patterns/services.php:51
#: patterns/services.php:79
#: patterns/services.php:107
#: patterns/services.php:137
#: patterns/services.php:165
#: patterns/services.php:193
msgid ""
"Shortly after a property loss, a member of the contents restoration team "
"will examine the items."
msgstr ""

#: patterns/services.php:56
#: patterns/services.php:84
#: patterns/services.php:112
#: patterns/services.php:142
#: patterns/services.php:170
#: patterns/services.php:198
msgid "Read More"
msgstr ""

#: patterns/services.php:75
msgid "House Cleaning"
msgstr ""

#: patterns/services.php:103
msgid "Window Cleaning"
msgstr ""

#: patterns/services.php:133
msgid "Carpet Cleaning"
msgstr ""

#: patterns/services.php:161
msgid "Office Cleaning"
msgstr ""

#: patterns/services.php:189
msgid "Toilet Cleaning"
msgstr ""

#: patterns/single.php:81
msgid "Categories"
msgstr ""

#: patterns/testimonials.php:17
msgid "Our Testimonials"
msgstr ""

#: patterns/testimonials.php:21
msgid "What They Say About Our Service Feedback"
msgstr ""

#: patterns/testimonials.php:53
#: patterns/testimonials.php:81
msgid ""
"Curabitur dapibus varius odio eu malesuada. Suspendisse molestie neque leo, "
"sed aliquam augue lacinia nec. Nullam luctus eros eget eros molestie "
"tincidunt pharetra ut…"
msgstr ""

#: patterns/testimonials.php:57
#: patterns/testimonials.php:85
msgid "Nathan Felix"
msgstr ""

#: patterns/testimonials.php:61
#: patterns/testimonials.php:89
msgid "California"
msgstr ""
